/* estilos para el archivo comments.php */

.commentlist ol {
	margin: 0;
	padding: 0 0 15px 0;
}

ol.commentlist > li {
	margin: 20px 0 0 0;
	line-height: 18px;
	padding: 4px 4px 4px 4px;
  	border: 1px solid #97CBE1;
	min-height: 58px;
}


#comments {
	font-size: 14pt;
	color: #b4bd00;
	margin-top: 15px;
}

#comment_form_title {
	margin: 15px 0 15px 0;
	font-size: 14pt;
	color: #b4bd00;
}

#respond input[type=text], textarea {
    border: 2px double #b4bd00;
		margin-bottom: 10px;
}

#respond input[type=text]:focus, textarea:focus {
    border: 1px double #97cbe1;
}


#respond textarea{
	height: 100px;
	width: 60%;
}

.comentpendiente {
    color: #FF0000;
    font-style: italic;
    font-weight: bold;
}


#submit {
    border: 2px double #b4bd00;
	 background-color: #fff;

}

#submit:focus {
    background-color: #b4bd00;
	 font-weight: bold;
	 color: #fff;
}

.avatar {
	float: right;
	padding: 0 5px;
}

.comment-author {
	margin-bottom: 5px;
	background-color: #334063;
	padding: 5px;
}